<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus는 배터리 수준을 모니터링하기 위해 블루투스 접근이 필요합니다.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus는 다가오는 이벤트를 표시하기 위해 당신의 캘린더에 접근할 필요가 있습니다.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
